ServerEvents.recipes(event => {







    //Enchanting With TFC
        event.shaped(
            Item.of('minecraft:enchanting_table', 1), 
            [
            ' A ',
            'BCB',
            'DDD'
            ],
            {
            A: 'minecraft:book',
            B: 'firmalife:metal/sheet/stainless_steel',
            C: 'tfc:metal/double_ingot/red_steel',
            D: 'minecraft:obsidian'
            }
        )



})